*html .minHeight{height:550px}.minHeight{min-height:372px;height:auto}
body{
		line-height:1.4;font-family:'FuturaLtBTMedium',Tahoma,Arial,sans-serif;
		font-size:13px;color:#333;
		outline:0 none; 
		background:url(../img/line_bg.jpg) left top repeat;
}
h1,h2{font-family:Tahoma,Arial,sans-serif}a{color:#d88820}a:hover{color:#e31817;text-decoration:none}
.borRout{border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px}
.header{height:90px;background:#f7f7f7; border-top:3px solid #b4b093; margin:10px 0 0 0; border-radius:5px 5px 0 0;}
.bodyPage{width:730px;overflow:hidden; margin:0 0 0 10px; float:right;}
.siteIn{width:990px;margin:0 auto; padding:0 10px; background:#fff; overflow:hidden;}.logo{float:left;padding:0;margin: 15px 0 0 10px;}
.blogMenu{float:right;width:700px; margin:5px 10px; 0 0;}
.navTop li{float:left;text-transform:uppercase;font-weight:900}
.navTop li a{float:left;padding:5px 10px;color:#ec008c;font-size:13px;margin:0 10px;border-radius:5px;font-family:Tahoma,Arial,sans-serif}
.navTop h1{font-style:normal; display:inline;}
.navTop h1 strong{text-shadow:0 0 1px #F9F8F7;display:block; font-size:26px; margin:0 0 10px 0;}
.navTop b{display:block;color:#ec008c;}
.navTop li a:hover,.navTop li a.active{background:#ff0000;color:#fff}.bodyMain{background-color:#fff;margin:0 auto; overflow:hidden;}
.inbodyMain{padding:0}.mainLeft{float:left;width:730px;margin:10px auto auto auto}
.mainRight{float:right;width:245px;overflow:hidden}
.blogMarketing{background:#000;height:40px;margin:0 0 10px 0; border-radius:7px 7px 0 0; overflow:hidden; border:1px solid #B4B093;}

.subSEO{float:right;color:#c5c5c7;font-size:12px;margin:4px 20px 0 0;}
.subSEO li{
	color:#fff;
	padding:0 17px;
	font-weight:700;
	font-size:13px; 
	float:left;
	position:relative;
	text-transform:uppercase;
}
.homeli{
margin: 0 0 0 20px !important;
    padding: 0 !important;
    width: 140px !important;
}
.subSEO li a{
	color:#fff;
	height: 33px;
    line-height: 33px;		
}
.subSEO li a:hover{color: #F00 !important}
.acSEO{color:red!important}
.homelink{color:#fff!important;padding:0 50px 0 0; font-size:14px !important}
.homelink:hover{color:#800040;}
.subSEO a:hover{color:#fff}
.titleAll{font-weight:700;color:#AE0000;font-size:14px;padding:10px 0}

.subSEO li ul{
	position:absolute;
	display:none;
	width:240px;
	border:1px solid #EFEFEF;
	z-index:9999;
	background:#339933;
	margin: 0;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.subSEO li ul li{display:block; padding:0 0 0 20px; border-bottom:1px #E1E1E1 dotted; width:220px;}
.subSEO li:hover ul{display:block;}

.bannerSlide{width:730px;float:right; margin:0 0 0 10px;}
.colSuport{float:left;width:245px; margin:-45px 0 0 0;}
.boxTV{background:#f7f7f7;width:239px;padding-bottom:10px; margin:0 0 1px 5px; border-radius:10px 10px 0 5px; overflow:hidden;}
.menu-left{
	background:#000;
	width:245px;
	overflow:hidden;
}
.boxCount{margin:0 0 20px 30px;}
.inBoxTV a{color:#000}.titleTV{padding:10px 20px;text-transform:uppercase;color:#fff;font-size:14px;font-weight:700}
.inBoxTV{padding:10px 20px}.boxAdd{background:url(../images/bg/bg_trans1.png) repeat;padding:10px;border-radius:5px;border:1px solid #444;box-shadow:0 3px 4px 0 #000;margin-right:20px}
.boxAdd a{color:#fff}.inBoxTV span{float:left;width:60px;margin-bottom:10px}
.inBoxTV br,.boxAdd br,.boxOnline br{clear:both}.icoP{background:url(../images/ico/ico_phone.png) no-repeat left;padding-left:35px;padding-top:0;padding-bottom:5px}
.icoM{background:url(../images/ico/ico_mail.png) no-repeat left;padding-left:35px;padding-top:0;padding-bottom:5px}
.titleName{color:#fff;padding:0 5px;margin:0 0 0 10px;text-shadow:1px 1px 1px #000;font-size:18px;font-family:'FuturaLtBTMedium',Tahoma,Arial,sans-serif;text-align:center}
.boxAdd{color:#fff}.boxAdd span{float:left;width:60px;margin-bottom:10px;color:#999}
.blogSEO{margin:10px 0}.colSEO{float:left;height:160px;margin:10px 2px 0 0;overflow:hidden;padding:2px;width:177px}
.picSEO{text-align:center}.picSEO img{width:175px;height:120px;padding:0 0 5px}
.picSEO img:hover{opacity:.8;filter:alpha(opacity=80)}.colSEO h2 a{color:#fff!important}
.colSEO h2{font-size:12px;line-height:18px;margin:0;width:100%;text-align:center;display:block}
.titleNews{background:url(../imgs/bg_new_home.png) left center no-repeat;font-size:16px;color:#d88820;height:30px;padding:8px 0 2px 15px}
.titleNews12{
	border-bottom: 2px solid #B0B1B2;
	color:#d88820;
    font-size: 15px;
    padding: 10px 0 5px;
}
.titleNews1{
	padding:8px 0 5px;
	font-size:15px;
	color:#d88820;
	height:24px;
	background:url(../img/logo-small.png) left center no-repeat;
	text-indent:120px;
}
.titleNews1 span {
    background: url("../img/icon-detail.png") no-repeat scroll left center transparent;
    border-bottom: 1px solid #B1AE90;
    display: block;
    margin: 1px 0 0 50px;
    text-indent: 15px;
    text-transform: uppercase;
    width: 650px;
	line-height:1.3;
}
.titleNewsOther{background:url(../images/bg/bg_line1.png) repeat-x bottom;padding:5px 0;font-size:14px;color:#f26622}
.styleTop{position:relative}.styleTop i{display:block;background:url(../images/bg/bg_titie.png) no-repeat;width:45px;height:48px;position:absolute;top:-11px;left:-11px}
.txtSeo{margin:5px 0 0}.boxNewsHome{padding:10px 0}.boxNewsHome .imgNewsH{width:220px;height:150px;padding:2px;border:1px solid #a1a2a3;float:left;margin:0 10px 10px 0}
.imgNewsH1{width:114px;height:82px;padding:2px;border:1px solid #a1a2a3;float:left;margin:5px 10px 10px 0}
.boxNewsHome h2{font-size:14px;font-weight:700}.date{padding:3px 0;color:#777474;font-size:11px;margin:2px 0 0}
.bntMore{background:url(../images/bnt/bnt_more.png) no-repeat;width:68px;height:21px;line-height:21px;text-align:center;color:#002878;font-size:11px;display:inline-block; font-style:italic;}
.listNewsH{min-height:233px}.listNewsH li{padding:8px 10px;color:#5a5859;min-height:100px}
.listNewsH h2{font-size:12px;font-weight:700;display:block}.bannerADR .slides{padding:7px 7px 0; width:230px!important;margin:10px 0 0 0!important}
.txt{position:relative;bottom:322px;z-index:9999;margin:0 auto!important;color:#fff;width:224px!important;padding:4px 0;background:#5D1F21;opacity:.75;font-weight:700}
.lineR{background:url(../images/bg/bg_line2.png) repeat-x left center;height:10px;margin-left:-8px;}
.boxPartner{background:#f7f7f7;;overflow:hidden;margin:0}
.titleBarR{
	background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 2px solid #DCDACE;
    color: #d88820;
    font-size: 15px;
    font-weight: 900;
    height: 22px;
    padding: 10px 0 2px 5px;
    text-indent: 12px;
    text-transform: uppercase;
}
.listPartner{overflow:hidden}.listPartner li{float:left;width:72px;height:58px;margin:5px 2px}
.listPartner li img{width:68px;height:58px}.listPartner li img:hover{border:1px solid #fff}
.blogTag{padding:10px;color:#373435;line-height:15px;background:#fff;font-size:12px!important}
.blogTag h3, .blogTag h4, .blogTag a{display:inline;font-style:normal;font-size:12px; font-weight:bold;}
.blogTag a:hover{color:#999;text-decoration:underline}.inPageAll{padding:0 10px;}
.rowN{position:relative;margin:20px 0 0 0}
.rowN .dateN{position:absolute;bottom:5px;left:170px;}.rowN .more2{position:absolute;bottom:5px;right:5px}
.rowHotN .picNews{height:110px}.rowHotN .picNews img{height:110px}.picNews{float:left;margin:0 15px 5px 0;height:110px;overflow:hidden;background:#fff;text-align:center;border:1px solid #aaa;text-align:center;border-radius:5px}
.picNews img{height:100%}
.rowN .title a{font-size:15px;font-weight:bold; color:#002878; margin:0 0 5px 0;}
.rowN .title a:hover{color:#ff6a00;}
.txtNews{margin:5px 0;height:56px;line-height:18px;overflow:hidden}
.picNews:hover{border:1px #70010A solid}.listNewsM{padding:10px 20px}.listNewsM li{background:url(../images/ico/ico.png) no-repeat left 10px;padding:3px 10px;font-size:13px;}
.listNewsM li a{color:#111}.listNewsM li a:hover{color:#cc1f1f}.listNewsM li span{padding:0 5px;color:#797a7b;font-style:italic;font-size:11px}
.listClient li{float:left;margin:1%;padding:1%;width:21%;overflow:hidden;text-align:center;font-size:11px;border-radius:5px;height:140px}
.listClient li:hover{background:#fff}.listClient li a{color:#333}.listClient li a:hover{color:#900}
.logoPa{text-align:center;background:#fff;overflow:hidden;margin-bottom:5px}
.logoPa img{width:150px}.titleContact{font-size:120%;font-weight:700;color:#3d639d}
.tabContact{padding:30px 70px}.contactFrom{padding:5px 0}.contactFrom label{float:left;width:150px;margin-bottom:10px}
.contactFrom br{clear:both}.contactFrom .inpc1{width:250px;padding:2px}.contactFrom .selc1{width:250px;padding:2px}
.contactFrom .areac1{width:250px;height:100px;padding:2px}.bntAll{color:#fff;background:url(../images/bnt/bg_menuF.gif) repeat-x;text-align:center;font-weight:700;font-size:11px;padding:3px 10px;border:1px solid #fff;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;text-shadow:1px 1px 0 #111}
.footer{color:#FFF;padding:10px;margin:-10px 0 0 0;font-size:12px;background:url(../imgs/bg_footer.png) left bottom repeat-x;height:65px; line-height:.7;}
.inFooter{margin:-5px 0 0 0;font-weight:700}.tag{margin:0 0 20px 10px}.tag h1,h2,h3{display:inline;font-size:11px;font-style:normal}
.navfix{width:570px;font-size:16px;color:#ec008c;margin:5px 0 0 -10px;text-align:center;float:left}
.homePro{
    float: left;
    padding: 0;
    width: 730px;	
}
.title-ad{padding:5px 0 0 20px;width:220px;color:#ed198b;margin:0;font-size:14px;font-weight:700}
.title-ads{background:#5d1f21;padding:5px;text-align:center;width:235px;color:#fff;margin:10px 0 0;font-weight:700}
.inPage{width:495px;overflow:hidden;float:left;background:#e6e7e8}
.inPage1{width:730px;overflow:hidden;float:left;padding:0; min-height:470px;}
.newsSort{width:215px;float:left;min-height:273px;padding:0 5px 0 15px;background:#f5f5f5 url(../imgs/bg_news_sort.png) top left repeat-x}
.listNewsHS{margin:10px 0 0}.listNewsHS li{margin:0 5px 7px 0}.listNewsHS li a{color:#7a7a7c;background:url(../img/ico-menu.png) left center no-repeat;padding:0 0 0 15px;font-style:normal}
.listNewsHS li a:hover{color:#B00}.conBarR{padding:3px 0 0 7px;margin:5px 0 0 2px}
.slides_container{margin:0 0 10px}.dcri_s{margin:5px 0 0}.box-comment{width:100%;overflow:hidden;padding:5px;background:#F4F5F6 url(http://otozine.net/images/bg/bg_comment.gif) top center repeat-x}
.sty_input{padding:5px;margin:2px 10px 10px 0}.boxArchor span{color:#f7f7f7;font-size:14px;padding:5px 0;font-weight:700;margin:10px 0}
.itemComW{background-color:#fff;padding:5px}.itemCom{background-color:#F4F5F6;padding:5px}
.nameA{color:#1b487e;text-align:right}.truncate{overflow:hidden;cursor:pointer}
.datenews{color:#626262;font-style:italic;float:right;margin:-40px 2px 0 0}
.pageNum a{margin:0 2px;background:#444;border:1px solid #999;border-radius:3px;padding:3px 6px;color:#fff}
.pageNum a:hover,.pageNum a.active{background:#ff0000;color:#fff;border:1px solid #FF1919;font-weight:700;text-transform:none}
.title-ad{padding:5px 0 0 20px;width:245px;color:#ed198b;margin:0;font-size:14px;font-weight:700}
.title-ads{background:#5d1f21;padding:5px;text-align:center;width:235px;color:#fff;margin:10px 0 0;font-weight:700}
.boxOnline{padding:10px 0;color:#eee;background-color:#fff;border-radius:5px;overflow:hidden;margin:5px 0 0}
.boxOnline span{float:left;width:70px;margin-bottom:10px}.item-online{width:80px;height:120px;overflow:hidden;float:left;padding:0 15px}
.item-online span{display:block;color:#000}.item-online .desc-online{font-size:12px;font-weight:700}
.item-online .phone-online{color:#33C;font-size:14px}
.bannerADR{padding:5px 0 0 0;margin:0;}
.bannerADR ul li{
	width:95%;
	height:18px;
	border-bottom:1px solid #DCDACE;
	padding:5px;	
}
.bannerADR ul li a{
	padding:0 0 0 15px;
	font-size:13px;
	color:#262626;
}
.bannerADR ul li a:hover{
	color:#ff0000;	
}
.pmenu{
	color:#072a7b;
	text-transform:uppercase;
	font-weight:bold;	
}
.menu-item{
	padding-left:15px !important;
	background:url(../img/ico-menu.png) left center no-repeat;
	margin:0 0 0 15px !important;
	font-weight:normal;	
}
#preview{z-index:9999;position:absolute;border:1px solid #ccc;background:#fff;padding:5px;display:none;color:#fff;margin:-90px 0 0 0;box-shadow:0 0 10px rgba(0,0,0,0.4)}
#preview{z-index:9999;position:absolute;border:1px solid #ccc;background:#fff;padding:5px;display:none;color:#fff;margin:-90px 0 0 0;box-shadow:0 0 10px rgba(0,0,0,0.4)}
.pLeft{width:320px; float:left; overflow:hidden;}
.pRight{width:375px; float:left; overflow:hidden; margin:0 0 0 5px;}

.titlePro {
    color: #000000;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 10px;
}

.detail{
	margin:5px 0 0 0;
	width:100%;
	overflow:hidden;	
}
.submenu{
	width:100%;
	margin:-15px 0 20px 0;	
}
.submenu li{
	color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
    padding: 2px 0 0 7px;
	text-align:left !important;
	border-bottom: 1px dotted #666666;
	background:url(http://shopaoquan.vn/images/menu/narrow.png) left center no-repeat;	
}
.submenu li a{
	text-decoration:none;
	display:block;
	padding:5px;
}
.breadcrumblink{
	width:100%;
	height:23px;
	background:#C1C1C1 url(../img/thirdMenu.gif) left center repeat-x;
	color:#900;
	font-weight:600;
	overflow:hidden;
	margin:0 0 10px 0;
}
.breadcrumblink ul li{
	border-left: 3px solid #9F224E;
    float: left;
    height: 20px;
    overflow: hidden;
	margin:2px 0 0 0;
}
.link2 {
    background: url("http://st.f2.vnecdn.net/c/images/bg/left2.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    margin-left: -10px;
    padding: 0 0 0 10px;
    position: relative;
}
.a1{
	background: url("../img/right1.gif") no-repeat scroll right top #FFFFFF;
    color: #9F224E;
    float: left;
    font: bold 13px tahoma;
    height: 18px;
    padding: 2px 19px 0 9px;
    text-decoration: none;
}
.a2{
    background: url("http://st.f2.vnecdn.net/c/images/bg/right2.gif") no-repeat scroll right top #C2C4C5;
    color: #000000;
    float: left;
    font: bold 12px arial;
    height: 17px;
    padding: 3px 19px 0 9px;
    text-decoration: none;	
}
.picGalLarge {
    overflow: hidden;
    width: 330px;
}
.picGalLarge img {
    width: 300px;
}
.picGalThumb {
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 300px;
	display:none;
}
.picGalThumb a {
    border: 1px solid #E9E9E9;
    display: inline-block;
    height: 45px;
    margin: 0;
    overflow: hidden;
    padding: 0px;
    width: 45px;
}
.picGalThumb a:hover {
    border: 1px solid #666666;
}
.picGalThumb img {
    height: 45px;
    width: 45px;
}
.mapg{
	margin:20px 0 0 0;	
}
.bill {
    background: url("../imgs/search.png") no-repeat scroll left center transparent !important;
}
.bill input {
    border:1px solid #E6E6E6;
	border-radius:2px;
    height: 20px;
    margin: 0;
    width: 190px;
}
.tygia{
	padding:0 !important;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	overflow:hidden;	
}
.sourceSacom{float:right;}
.demo{
	height:77px !important;	
}
.flag {
    float: right;
    margin: -18px 1px 0 0;
    position: relative;
}
.sgs{
	position:relative;
	float:right;
	top:18px;
	right:-10px;
}
.sgs a{
	color:#D82C27 !important;
	font:11px;	
}
dt {
    margin: 0 0 2px;
    padding: 0 0 2px;
}
dt a {
	background: url("../imgs/faq_ques.png") no-repeat scroll 0 -30px transparent;
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 19px;
    min-height: 23px;
    padding-left: 33px;
}
dt a:hover {
	background-position: -40px 0;
    font-weight: normal;
}
.dot-line {
    background: url("../imgs/dot_line.jpg") repeat-x scroll 0 0 transparent;
    border: 0 none;
    height: 1px;
    margin: 5px 0 10px;
}
.tabPro{
	width730px;
	overflow:hidden;
	border:2px solid #d2d2d4;
	margin:0 0 10px 0;	
}
.tabPro ul li {
    display: inline-block;
    float: left;
    font-size: 12px;
    margin: -5px 3px 10px 7px;
    min-height: 205px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle !important;
    width: 170px;
}
.tabPro ul bright {
    border-right: 1px solid #FFFFFF !important;
}
.linkSP {
    font-weight: bold;
    height: 15px;
    overflow: hidden;
	font-weight:bold;
}
.linkSP a {
    color: #585657;
}
.picTV {
    margin: 10px auto;
    overflow: hidden;
    width: 100%;
}
.infoSP {
    color: #585657;
    line-height: 2;
    padding: 0 0 5px 10px;
}
.hotline-homePro{
	width:738px;
	height:60px;
	margin:10px 0 0 0;
	overflow:hidden;
	border:1px solid #e0dfe4;	
}
.hotline{
	border-right:1px solid #e0dfe4; 
	width:230px;
	float:left;
	background:#f7f7f7 url(../imgs/home_fone.png) left center no-repeat;
	min-height:60px;
	font-weight:700; 
	margin:0 0 10px 0; 
}
.hotline span{display:block;color:#838383; margin:5px 0 0 55px; font-weight:normal !important;}
.hotline span strong{color:#363435; font-size:14px;}
.line{width:160px;border-bottom:1px solid #e0dfe4;margin:5px 0 0}
.borRin{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px}
.right-hotline{
	float:right;
	margin:0 auto;
	width:505px;
}
.right-hotline ul{
	margin:5px 0 0 35px;	
}
.right-hotline ul li{
	width:500px;
	display:inline;
	float:left;
	background:url(../img/icon-tel.png) left center no-repeat;
	padding:5px 20px;
}
.right-hotline ul li .desc-online{
	font-size:13px;
	color:#838383;
}
.right-hotline ul li .phone-online{
	font-size:13px;
	font-weight:bold;
	color:#002878;

}
.boxLeftP{
    overflow: hidden;
    width: 245px;
	margin:10px 0 0 0;
}
.boxLeft{
	background: none repeat scroll 0 0 #000;
    overflow: hidden;
    width: 245px;
	margin:10px 0 0 0;
	border-radius:5px 5px 0 0;	
}
.titleBarL{
    color: #f58149;
    font-size: 14px;
    font-weight: 900;
    height: 22px;
    padding: 10px 0 2px 5px;
    text-align:center;
    text-transform: uppercase;
	border-radius:5px 5px 0 0;
	text-shadow: 1px 0 0 #FFFFFF, -1px 0 0 #FFFFFF, 0 1px 0 #FFFFFF, 0 -1px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;
}
.bannerADL{
	text-align:center;	
}
.bannerADL img{
	border:3px solid #fff;	
}
.bannerADL span{
	font-size:11px;
	font-weight:600;
	color:#fff;
	width:245px;
	margin:3px 0 0 0;
	padding:3px 0;
	background:#3d3c4f;
	display:block;	
}
.bannerADL ul li{
	display:inline;
	float:left;
	margin:3px 0 3px 0;
	border:1px solid #D2D2D2;	
}
.bannerADL ul li img{
	width:114px;
	height:65px;
}
.act li{
	display:inline;
	float:left;
	margin:10px;	
	width:153px;
	min-height:200px;
	border:1px #EAEAEA solid;
	padding:0 5px;
}
.label {
    display: block;
    float: left;
    width: 100px;
}
.call_p {
    background: #ffff url("/img/in_call_435414.gif");
    width: 50px;
    height: 50px;
    position: fixed;
    border-radius: 50%;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #ffff;
    float: right;
    bottom: 1%;
    right: 11%;
}
